require('antd/lib/tree-select/style');
require('antd/lib/popover/style');
require('antd/lib/spin/style');
require('antd/lib/empty/style');
require('antd/lib/input/style');
require('antd/lib/select/style');
require('antd/lib/button/style');
require('./index.scss');